#include "K29Utilities.h"

class AActor;
class AKiller;
class AK29Power;
class UObject;

bool UK29Utilities::IsSurvivorAbleToBeAffectedByPower(const AActor* survivorAsActor, const AKiller* killer)
{
	return false;
}

AK29Power* UK29Utilities::GetK29Power(const UObject* worldContextObject)
{
	return NULL;
}

UK29Utilities::UK29Utilities()
{

}
